/* section informations service */
    .box_info_service{
        display: flex;
        flex-direction: column;
        gap: 64px;
    }

    .container_info_service{
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: 32px;
        max-width: 1000px;
        margin: 0 auto;
    }

    .container_info_service:nth-child(even) .content_info_service:first-child{
        order: 2;
    }

    .container_info_service:nth-child(even) .content_info_service:first-child{
        order: 1;
    }

    .content_info_service{
        height: 250px;
    }

    .content_info_service:last-child{
        padding: 20px 0;
        overflow: auto;
        padding-right: 5px;
    }

    .content_info_service:last-child::-webkit-scrollbar{
        width: 4px;
        height: 4px;
    }

    .content_info_service:last-child::-webkit-scrollbar-thumb{
        background-color: var(--light-white);
    }

    .box_img_service{
        width: 100%; height: 100%;
        border-radius: 16px;
    }

    .box_img_service img{
        width: 100%; height: 100%;
        object-fit: cover;
        border-radius: 16px;
    }

    .sous_titre_service {
        color: var(--second);
        font-weight: 500;
        margin-bottom: 16px;
        font-size: 18px;
    }

    .text_service {
        white-space: pre-line;
    }

    .text_alternatif{
        color: var(--second);
        margin-top: 16px;
    }
/* section informations service */

/* responsive */
    /* section informations service */
        @media screen and (max-width: 1000px) {
            .box_info_service{
                gap: 32px;
            }
            
            .container_info_service{
                grid-template-columns: repeat(1,1fr);
                gap: 16px;
            }

            .container_info_service:nth-child(even) .content_info_service:first-child{
                order: 1;
            }

            .container_info_service:nth-child(even) .content_info_service:last-child{
                order: 2;
            }

            .content_info_service{
                height: auto;
            }

            .content_info_service:last-child{
                padding: 0;
                height: 250px;
            }
        }
    /* section informations service */
/* responsive */